[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Formula 3
SHORT_NAME=F3

[BASIC]
GRAPHICS_OFFSET=0,-0.291,0.395
GRAPHICS_PITCH_ROTATION=0.564627930682976
TOTALMASS=690
INERTIA=1.49021845190959,0.827725383537408,3.9370358239209

[GRAPHICS]
DRIVEREYES=0.000000,0.721390,-0.009703
ONBOARD_EXPOSURE=25
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-0.477450
BUMPER_CAMERA_POS=0,0.3,2.2
BONNET_CAMERA_POS=0,0.83,0.1
MIRROR_POSITION=0,1.3,0.5
SHAKE_MUL=1
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=2.292
BONNET_CAMERA_PITCH=-15
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2.7
STEER_ASSIST=0.8
STEER_LOCK=225
STEER_RATIO=14.7
LINEAR_STEER_ROD_RATIO=0.00155

[FUEL]
CONSUMPTION=0.00478378378378378
FUEL=30
MAX_FUEL=65

[FUELTANK]
POSITION=0,0.05,0.11

[RIDE]
PICKUP_FRONT_HEIGHT=-0.2585
PICKUP_REAR_HEIGHT=-0.2353

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=4
FUEL_LITER_TIME_SEC=0.08333
BODY_REPAIR_TIME_SEC=5
ENGINE_REPAIR_TIME_SEC=5
SUSP_REPAIR_TIME_SEC=30

